.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.964000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.363000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.865234;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.401491,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401491,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401491,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401508,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401508,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401508,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401514,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401514,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401514,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401515,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401515,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401515,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401516,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401516,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401516,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401519,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401519,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401519,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-5.608023px;}
._0{margin-left:-1.017758px;}
._3{width:1.156183px;}
._d{width:12.024733px;}
._9{width:20.310992px;}
._11{width:33.506169px;}
._5{width:34.786205px;}
._1{width:36.179764px;}
._6{width:39.492758px;}
._18{width:48.480327px;}
._15{width:52.215866px;}
._c{width:74.407636px;}
._4{width:87.659717px;}
._1b{width:153.549176px;}
._17{width:164.984555px;}
._19{width:173.877371px;}
._13{width:177.216235px;}
._a{width:184.447972px;}
._8{width:186.431750px;}
._e{width:189.456610px;}
._7{width:192.692008px;}
._1d{width:199.899575px;}
._10{width:223.793215px;}
._1e{width:236.794120px;}
._1c{width:274.255397px;}
._2{width:304.215673px;}
._1a{width:317.992845px;}
._12{width:338.070969px;}
._16{width:356.899465px;}
._b{width:359.783270px;}
._14{width:481.507752px;}
.fc4{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(202,48,0);}
.fc3{color:rgb(224,224,224);}
.fs7{font-size:4.079998px;}
.fs8{font-size:17.999993px;}
.fs0{font-size:23.999990px;}
.fs1{font-size:28.079989px;}
.fs5{font-size:31.919987px;}
.fs6{font-size:35.999986px;}
.fs2{font-size:47.999981px;}
.fs4{font-size:95.999962px;}
.fs3{font-size:199.919920px;}
.y3{bottom:-8.772679px;}
.y37{bottom:1.252363px;}
.y5{bottom:2.506523px;}
.y12{bottom:2.698162px;}
.y9{bottom:2.892143px;}
.ye{bottom:8.193140px;}
.y0{bottom:45.791597px;}
.yb{bottom:50.162184px;}
.y8{bottom:52.765030px;}
.y7{bottom:55.657173px;}
.y4{bottom:68.093165px;}
.y6{bottom:70.599688px;}
.y2{bottom:102.991181px;}
.y1{bottom:105.594094px;}
.y50{bottom:250.005950px;}
.y4f{bottom:269.383018px;}
.y4e{bottom:288.760086px;}
.y4d{bottom:302.063745px;}
.y4c{bottom:315.753017px;}
.y4b{bottom:329.442288px;}
.y4a{bottom:343.035157px;}
.y49{bottom:356.724429px;}
.y48{bottom:370.413701px;}
.y47{bottom:384.006569px;}
.y46{bottom:397.695841px;}
.y45{bottom:411.385113px;}
.y44{bottom:423.917545px;}
.y43{bottom:430.858584px;}
.y42{bottom:447.439955px;}
.y41{bottom:460.358001px;}
.y40{bottom:473.661659px;}
.y3f{bottom:487.350931px;}
.y3e{bottom:501.040203px;}
.y3d{bottom:514.633071px;}
.y3c{bottom:528.322343px;}
.y3b{bottom:542.011615px;}
.y3a{bottom:555.604484px;}
.y39{bottom:569.293755px;}
.y38{bottom:582.983027px;}
.y36{bottom:593.684676px;}
.y35{bottom:596.575896px;}
.y34{bottom:610.265168px;}
.y33{bottom:623.954439px;}
.y32{bottom:637.547308px;}
.y31{bottom:651.236580px;}
.y30{bottom:664.925852px;}
.y2f{bottom:678.518720px;}
.y2e{bottom:692.207992px;}
.y2d{bottom:704.740424px;}
.y2c{bottom:711.681463px;}
.y2b{bottom:734.818261px;}
.y2a{bottom:754.195329px;}
.y29{bottom:774.343623px;}
.y28{bottom:794.491917px;}
.y27{bottom:814.640212px;}
.y26{bottom:834.788506px;}
.y25{bottom:854.936801px;}
.y24{bottom:874.313869px;}
.y23{bottom:894.558567px;}
.y22{bottom:913.935634px;}
.y21{bottom:934.083929px;}
.y20{bottom:953.460997px;}
.y1f{bottom:973.609291px;}
.y1e{bottom:992.986359px;}
.y1d{bottom:1013.231057px;}
.y1c{bottom:1032.608125px;}
.y1b{bottom:1052.756419px;}
.y1a{bottom:1072.133487px;}
.y19{bottom:1091.510555px;}
.y18{bottom:1111.658849px;}
.y17{bottom:1131.903547px;}
.y16{bottom:1152.051842px;}
.y15{bottom:1166.126727px;}
.y14{bottom:1180.876435px;}
.y13{bottom:1203.145603px;}
.y11{bottom:1220.306525px;}
.y10{bottom:1223.004687px;}
.ya{bottom:1231.970196px;}
.yf{bottom:1239.682462px;}
.yd{bottom:1249.034727px;}
.yc{bottom:1257.227867px;}
.h9{height:0.000000px;}
.h3{height:0.385613px;}
.h13{height:3.023279px;}
.h16{height:3.039599px;}
.h14{height:7.712269px;}
.h5{height:12.821647px;}
.h15{height:13.337995px;}
.he{height:14.171294px;}
.hf{height:14.556908px;}
.h4{height:15.996087px;}
.h2{height:17.783993px;}
.h8{height:20.244706px;}
.h7{height:20.292179px;}
.h11{height:20.807272px;}
.h6{height:20.919592px;}
.hd{height:23.652711px;}
.h10{height:23.780390px;}
.h12{height:26.819989px;}
.hc{height:43.092303px;}
.hb{height:71.135972px;}
.ha{height:148.140661px;}
.h1{height:1262.884034px;}
.h0{height:1352.860504px;}
.w6{width:3.759731px;}
.w2{width:5.687798px;}
.w10{width:6.169815px;}
.wa{width:6.266218px;}
.w4{width:6.362622px;}
.w12{width:8.772706px;}
.w16{width:10.315160px;}
.w17{width:10.411563px;}
.w14{width:10.700773px;}
.w11{width:18.702252px;}
.wd{width:19.087866px;}
.w13{width:22.461983px;}
.w5{width:23.136807px;}
.wf{width:24.968471px;}
.wc{width:26.221714px;}
.w7{width:40.007395px;}
.we{width:46.948437px;}
.wb{width:48.587294px;}
.w8{width:56.877983px;}
.w15{width:56.974387px;}
.w9{width:104.308437px;}
.w3{width:196.277244px;}
.w1{width:821.035294px;}
.w0{width:956.000000px;}
.x3{left:-0.000346px;}
.x0{left:67.482353px;}
.x4{left:84.160134px;}
.x29{left:91.197543px;}
.x2c{left:99.873842px;}
.x2b{left:102.573135px;}
.x2a{left:113.949661px;}
.x24{left:179.213777px;}
.x42{left:191.264192px;}
.x30{left:195.698745px;}
.x39{left:197.530408px;}
.x26{left:201.772155px;}
.x32{left:203.121801px;}
.x31{left:245.732070px;}
.x40{left:251.901882px;}
.x3d{left:255.083192px;}
.x2f{left:263.181071px;}
.x43{left:265.687558px;}
.x33{left:273.785437px;}
.x3b{left:276.966746px;}
.x2e{left:278.219990px;}
.x5{left:280.437266px;}
.x6{left:286.607193px;}
.x2d{left:291.330841px;}
.x7{left:292.969815px;}
.x3c{left:297.597057px;}
.x3f{left:299.428721px;}
.x3e{left:308.201423px;}
.x41{left:313.214396px;}
.x8{left:316.106622px;}
.x9{left:319.866353px;}
.x3a{left:344.449072px;}
.xa{left:359.777345px;}
.xb{left:363.537076px;}
.xc{left:420.414891px;}
.xd{left:426.584874px;}
.xe{left:432.947496px;}
.xf{left:537.255718px;}
.x10{left:543.522151px;}
.x34{left:545.546622px;}
.x11{left:549.788370px;}
.x35{left:555.861559px;}
.x12{left:598.375664px;}
.x13{left:604.738044px;}
.x14{left:611.004504px;}
.x36{left:614.763989px;}
.x15{left:617.270723px;}
.x16{left:643.492437px;}
.x17{left:662.580303px;}
.x18{left:666.340034px;}
.x19{left:713.288471px;}
.x1a{left:717.048202px;}
.x1{left:733.436480px;}
.x1b{left:742.016375px;}
.x1c{left:748.282891px;}
.x1d{left:754.452706px;}
.x27{left:758.886957px;}
.x37{left:775.179429px;}
.x25{left:777.878723px;}
.x1e{left:780.674420px;}
.x38{left:785.590677px;}
.x28{left:789.543529px;}
.x1f{left:799.762286px;}
.x20{left:803.522017px;}
.x21{left:850.470454px;}
.x22{left:854.230185px;}
.x2{left:865.798588px;}
.x23{left:872.932437px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-4.653799pt;}
._0{margin-left:-0.844583pt;}
._3{width:0.959455pt;}
._d{width:9.978684pt;}
._9{width:16.855007pt;}
._11{width:27.804980pt;}
._5{width:28.867213pt;}
._1{width:30.023653pt;}
._6{width:32.772931pt;}
._18{width:40.231234pt;}
._15{width:43.331158pt;}
._c{width:61.746923pt;}
._4{width:72.744117pt;}
._1b{width:127.422259pt;}
._17{width:136.911869pt;}
._19{width:144.291542pt;}
._13{width:147.062287pt;}
._a{width:153.063519pt;}
._8{width:154.709751pt;}
._e{width:157.219921pt;}
._7{width:159.904804pt;}
._1d{width:165.885979pt;}
._10{width:185.714035pt;}
._1e{width:196.502791pt;}
._1c{width:227.589904pt;}
._2{width:252.452336pt;}
._1a{width:263.885276pt;}
._12{width:280.547038pt;}
._16{width:296.171802pt;}
._b{width:298.564917pt;}
._14{width:399.577562pt;}
.fs7{font-size:3.385773pt;}
.fs8{font-size:14.937233pt;}
.fs0{font-size:19.916310pt;}
.fs1{font-size:23.302083pt;}
.fs5{font-size:26.488692pt;}
.fs6{font-size:29.874465pt;}
.fs2{font-size:39.832620pt;}
.fs4{font-size:79.665240pt;}
.fs3{font-size:165.902863pt;}
.y3{bottom:-7.279978pt;}
.y37{bottom:1.039269pt;}
.y5{bottom:2.080030pt;}
.y12{bottom:2.239061pt;}
.y9{bottom:2.400035pt;}
.ye{bottom:6.799049pt;}
.y0{bottom:38.000000pt;}
.yb{bottom:41.626917pt;}
.y8{bottom:43.786880pt;}
.y7{bottom:46.186915pt;}
.y4{bottom:56.506880pt;}
.y6{bottom:58.586910pt;}
.y2{bottom:85.466880pt;}
.y1{bottom:87.626898pt;}
.y50{bottom:207.466584pt;}
.y4f{bottom:223.546577pt;}
.y4e{bottom:239.626571pt;}
.y4d{bottom:250.666566pt;}
.y4c{bottom:262.026562pt;}
.y4b{bottom:273.386557pt;}
.y4a{bottom:284.666553pt;}
.y49{bottom:296.026548pt;}
.y48{bottom:307.386544pt;}
.y47{bottom:318.666539pt;}
.y46{bottom:330.026535pt;}
.y45{bottom:341.386530pt;}
.y44{bottom:351.786526pt;}
.y43{bottom:357.546524pt;}
.y42{bottom:371.306518pt;}
.y41{bottom:382.026514pt;}
.y40{bottom:393.066509pt;}
.y3f{bottom:404.426505pt;}
.y3e{bottom:415.786500pt;}
.y3d{bottom:427.066496pt;}
.y3c{bottom:438.426491pt;}
.y3b{bottom:449.786487pt;}
.y3a{bottom:461.066482pt;}
.y39{bottom:472.426478pt;}
.y38{bottom:483.786473pt;}
.y36{bottom:492.667200pt;}
.y35{bottom:495.066469pt;}
.y34{bottom:506.426464pt;}
.y33{bottom:517.786460pt;}
.y32{bottom:529.066455pt;}
.y31{bottom:540.426450pt;}
.y30{bottom:551.786446pt;}
.y2f{bottom:563.066441pt;}
.y2e{bottom:574.426437pt;}
.y2d{bottom:584.826433pt;}
.y2c{bottom:590.586430pt;}
.y2b{bottom:609.786423pt;}
.y2a{bottom:625.866416pt;}
.y29{bottom:642.586410pt;}
.y28{bottom:659.306403pt;}
.y27{bottom:676.026396pt;}
.y26{bottom:692.746390pt;}
.y25{bottom:709.466383pt;}
.y24{bottom:725.546376pt;}
.y23{bottom:742.346370pt;}
.y22{bottom:758.426363pt;}
.y21{bottom:775.146357pt;}
.y20{bottom:791.226350pt;}
.y1f{bottom:807.946343pt;}
.y1e{bottom:824.026337pt;}
.y1d{bottom:840.826330pt;}
.y1c{bottom:856.906324pt;}
.y1b{bottom:873.626317pt;}
.y1a{bottom:889.706311pt;}
.y19{bottom:905.786304pt;}
.y18{bottom:922.506298pt;}
.y17{bottom:939.306291pt;}
.y16{bottom:956.026284pt;}
.y15{bottom:967.706280pt;}
.y14{bottom:979.946275pt;}
.y13{bottom:998.426267pt;}
.y11{bottom:1012.667200pt;}
.y10{bottom:1014.906261pt;}
.ya{bottom:1022.346258pt;}
.yf{bottom:1028.746255pt;}
.yd{bottom:1036.507200pt;}
.yc{bottom:1043.306249pt;}
.h9{height:0.000000pt;}
.h3{height:0.320000pt;}
.h13{height:2.508858pt;}
.h16{height:2.522401pt;}
.h14{height:6.400000pt;}
.h5{height:10.640000pt;}
.h15{height:11.068489pt;}
.he{height:11.760000pt;}
.hf{height:12.080000pt;}
.h4{height:13.274298pt;}
.h2{height:14.757986pt;}
.h8{height:16.800000pt;}
.h7{height:16.839396pt;}
.h11{height:17.266843pt;}
.h6{height:17.360052pt;}
.hd{height:19.628121pt;}
.h10{height:19.734076pt;}
.h12{height:22.256476pt;}
.hc{height:35.760000pt;}
.hb{height:59.031943pt;}
.ha{height:122.934021pt;}
.h1{height:1048.000000pt;}
.h0{height:1122.666667pt;}
.w6{width:3.120000pt;}
.w2{width:4.720000pt;}
.w10{width:5.120000pt;}
.wa{width:5.200000pt;}
.w4{width:5.280000pt;}
.w12{width:7.280000pt;}
.w16{width:8.560000pt;}
.w17{width:8.640000pt;}
.w14{width:8.880000pt;}
.w11{width:15.520000pt;}
.wd{width:15.840000pt;}
.w13{width:18.640000pt;}
.w5{width:19.200000pt;}
.wf{width:20.720000pt;}
.wc{width:21.760000pt;}
.w7{width:33.200000pt;}
.we{width:38.960000pt;}
.wb{width:40.320000pt;}
.w8{width:47.200000pt;}
.w15{width:47.280000pt;}
.w9{width:86.560000pt;}
.w3{width:162.880000pt;}
.w1{width:681.333333pt;}
.w0{width:793.333333pt;}
.x3{left:-0.000287pt;}
.x0{left:56.000000pt;}
.x4{left:69.840000pt;}
.x29{left:75.679970pt;}
.x2c{left:82.879967pt;}
.x2b{left:85.119966pt;}
.x2a{left:94.560737pt;}
.x24{left:148.719941pt;}
.x42{left:158.719937pt;}
.x30{left:162.399935pt;}
.x39{left:163.919934pt;}
.x26{left:167.439933pt;}
.x32{left:168.559933pt;}
.x31{left:203.919918pt;}
.x40{left:209.039916pt;}
.x3d{left:211.679915pt;}
.x2f{left:218.399913pt;}
.x43{left:220.479912pt;}
.x33{left:227.199909pt;}
.x3b{left:229.839908pt;}
.x2e{left:230.879908pt;}
.x5{left:232.719907pt;}
.x6{left:237.840000pt;}
.x2d{left:241.759903pt;}
.x7{left:243.120000pt;}
.x3c{left:246.959901pt;}
.x3f{left:248.479901pt;}
.x3e{left:255.759898pt;}
.x41{left:259.919896pt;}
.x8{left:262.320000pt;}
.x9{left:265.440000pt;}
.x3a{left:285.839886pt;}
.xa{left:298.560000pt;}
.xb{left:301.680000pt;}
.xc{left:348.879860pt;}
.xd{left:354.000000pt;}
.xe{left:359.280000pt;}
.xf{left:445.839822pt;}
.x10{left:451.040000pt;}
.x34{left:452.720000pt;}
.x11{left:456.240000pt;}
.x35{left:461.279815pt;}
.x12{left:496.560000pt;}
.x13{left:501.839799pt;}
.x14{left:507.040000pt;}
.x36{left:510.159796pt;}
.x15{left:512.240000pt;}
.x16{left:534.000000pt;}
.x17{left:549.840000pt;}
.x18{left:552.960000pt;}
.x19{left:591.920000pt;}
.x1a{left:595.040000pt;}
.x1{left:608.639757pt;}
.x1b{left:615.759754pt;}
.x1c{left:620.960000pt;}
.x1d{left:626.080000pt;}
.x27{left:629.759748pt;}
.x37{left:643.280000pt;}
.x25{left:645.520000pt;}
.x1e{left:647.840000pt;}
.x38{left:651.919739pt;}
.x28{left:655.200000pt;}
.x1f{left:663.680000pt;}
.x20{left:666.800000pt;}
.x21{left:705.760000pt;}
.x22{left:708.880000pt;}
.x2{left:718.480000pt;}
.x23{left:724.400000pt;}
}
